<?php
/**
 * Footer menu template
 *
 * @package Multi
 */

?>
<nav class="footer-menu" aria-label="<?php esc_attr_e( 'Footer menu', 'multimagazine' ); ?>">
<?php
wp_nav_menu(
	array(
		'fallback_cb'    => '',
		'depth'          => '1',
		'theme_location' => 'footer',
		'link_before'    => '',
		'link_after'     => '',
		'container'      => false,
	)
);
?>
</nav>
